/* @group content
================================================================================= */

.content a:link,
.content a:visited,
.content a:active {
	text-decoration: none;
	color: #5aa7b8;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

.content a:hover,
.content a:focus {
	text-decoration: underline;
	color: #000;
}

.content .more a:hover,
.content .more a:focus {
	text-decoration: none;
}

.content .more .fa {
	margin-right: 5px;
}

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	margin: 0 0 1em;
	font-family: "Raleway", Helvetica, sans-serif;
	font-weight: 800;
}

.content h1 {
	margin: 0 0 .75em;
	font-size: 2.4em;
}

.content h2 {
	font-size: 2em;
}

.content h3 {
	font-size: 1.8em;
}

.content h4 {
	font-size: 1.6em;
}

.content h5 {
	font-size: 1.4em;
}

.content h6 {
	font-size: 1.3em;
}

.content p {
	margin-bottom: 1.5em;
	font-size: 1.4em;
	line-height: 1.8em;
}

.content ul,
.content ol {
	margin: 0 0 1.5em 30px;
}

.content li ul,
.content li ol {
	margin: 5px 0 .5em 30px;
}

.content li {
	margin-bottom: 5px;
	font-size: 1.4em;
	line-height: 1.8em;
}

.content li li,
.content li p {
	font-size: 1em;
}

.content ul li {
	list-style-type: disc;
}

.content ol li {
	list-style-type: decimal;
}

.content blockquote {
	margin: 0 0 15px 15px;
	padding: 0 15px;
	font-style: italic;
	border-left: 3px double #d6d6d6;
}

.content strong,
.content b {
	font-weight: bold;
}

.content em,
.content i {
	font-style: italic;
}

.content i.fa {
	font-style: normal;
}

.content .wp-caption {
	text-align: center;
}

.content .wp-caption img {
	margin-bottom: 0.8064516%;
	padding: 0;
}

.content .wp-caption p {
	margin: 0 0.8064516%;
	font-size: 1.2em;
	color: #666;
}

.content img {
	max-width: 100%;
	width: auto;
	height: auto;
}

.content .alignleft {
	float: left;
	display: inline;
	margin: 5px 30px 30px 0;
}

.content img[align $='left'] {
	float: left;
	display: inline;
	margin: 5px 30px 30px 0;
}

.content .alignright {
	float: right;
	display: inline;
	margin: 5px 0 30px 30px;
}

.content img[align $='right'] {
	float: right;
	display: inline;
	margin: 5px 0 30px 30px;
}

.content .aligncenter {
	display: block;
	max-width: 100%;
	margin: 0 auto 20px auto;
	text-align: center;
}

.content .alignnone {
	max-width: 100%;
	margin: 0 0 20px 0;
}

.content table {
	margin: 0 0 1.5em;
	width: 100%;
	font-size: 1.6em;
}

.content table th,
.content table td {
	padding: 12px;
}

.content table th {
	font-size: .9em;
	font-weight: bold;
	text-transform: uppercase;
	color: #9d998a;
	border-bottom: 1px solid #dfdfda;
}

.content table td {
	border-bottom: 1px solid #dfdfda;
}

.content table th:first-of-type,
.content table td:first-of-type {
	padding-left: 0;
}

.content hr {
	clear: both;
	width: 100%;
	height: 1px;
	margin: 30px 0;
	background: #aaaaa4;
	border: 0;
}

/* @end */

/* @group comments
================================================================================= */

#comments h2,
#comments h3 {
	border-bottom: 3px double #d6d6d6;
}

#comments ol.commentlist {
	margin: 0;
}

#comments ol.commentlist li {
	margin: 0;
	list-style-type: none;
}

#comments .comment {
	position: relative;
}

#comments .comment footer {
	float: left;
	width: 100%;
	margin: 0 0 15px;
	padding: 0;
	background: transparent;
}

#comments .comment .comment-author {
	float: left;
	width: 100%;
	color: #999;
}

#comments .comment .comment-author .fn {
	display: block;
	padding-top: 5px;
	font-weight: bold;
	color: #000;
}

#comments .comment .comment-author .says {
	display: none;
}

#comments .comment .avatar {
	float: left;
	display: inline;
	width: 40px;
	height: 40px;
	margin: 0 15px 0 0;
}

#comments .comment.bypostauthor .avatar {
	background: #000;
}

#comments .comment article {
	margin: 0 0 20px;
	border-bottom: 1px solid #d6d6d6;
}

#comments .children {
	margin: 0 0 0 20px;
}

#comments .children .comment article {
	border-bottom: 1px dashed #d6d6d6;
}

#comments .reply {
	position: absolute;
	top: 0;
	right: 0;
}

#comments .reply a {
	display: block;
	padding: 4px 12px;
	font-size: .85em;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 1px #fff;
	color: #999;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6));
	background: -webkit-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );
	background: linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
	border: 1px solid #b6b6b6;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	filter: alpha(opacity=25);
	opacity: 0.25;
	-moz-transition: border 0.2s ease-out, color 0.2s ease-out, opacity 0.2s ease-out;
	-webkit-transition: border 0.2s ease-out, color 0.2s ease-out, opacity 0.2s ease-out;
	transition: border 0.2s ease-out, color 0.2s ease-out, opacity 0.2s ease-out;
}

#comments article:hover .reply a {
	filter: alpha(opacity=100);
	opacity: 1.0;
}

#comments article:hover .reply a:hover,
#comments article:hover .reply a:focus,
#comments .reply a:hover,
#comments .reply a:focus {
	color: #666;
	border: 1px solid #666;
}

#commentform {
	float: left;
	width: 100%;
}

#commentform p {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

#commentform p.comment-notes,
#commentform p.form-allowed-tags {
	font-size: 1.2em;
	color: #666;
}

#commentform .required {
	color: #ed145b;
}

#commentform input,
#commentform textarea {
	float: left;
	margin: 0 10px 0 0;
	padding: 10px;
	font: 1em "Helvetica", Arial, Verdana, sans-serif;
	color: #999;
	border-top: 1px solid #b6b6b6;
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	border-left: 1px solid #c6c6c6;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-transition: border 0.2s ease-out, color 0.2s ease-out;
	-webkit-transition: border 0.2s ease-out, color 0.2s ease-out;
	transition: border 0.2s ease-out, color 0.2s ease-out;
}

#commentform input {
	background: #e6e6e6;
	background: -moz-linear-gradient(top, #e6e6e6 0%, #ffffff 75%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(75%,#ffffff));
	background: -webkit-linear-gradient(top, #e6e6e6 0%,#ffffff 75%);
	background: -ms-linear-gradient(top, #e6e6e6 0%,#ffffff 75%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 );
	background: linear-gradient(top, #e6e6e6 0%,#ffffff 75%);
}

#commentform textarea {
	background: #e6e6e6;
	background: -moz-linear-gradient(top, #e6e6e6 0%, #ffffff 20%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(20%,#ffffff));
	background: -webkit-linear-gradient(top, #e6e6e6 0%,#ffffff 20%);
	background: -ms-linear-gradient(top, #e6e6e6 0%,#ffffff 20%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 );
	background: linear-gradient(top, #e6e6e6 0%,#ffffff 20%);
}

#commentform input:focus,
#commentform textarea:focus {
	color: #333;
	border: 1px solid #666;
}

#commentform label {
	font-size: .95em;
	font-weight: bold;
	line-height: 2.5em;
	color: #666;
}

#commentform .comment-form-comment label {
	display: none;
}

#commentform input#submit {
	padding: 10px 15px;
	font-size: .85em;
	font-weight: bold;
	text-shadow: 0 1px 1px #fff;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6));
	background: -webkit-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );
	background: linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
	border: 1px solid #b6b6b6;
	cursor: pointer;
}

#commentform input#submit:hover,
#commentform input#submit:focus {
	color: #666;
	border: 1px solid #666;
}

/* @end */